Subject: Re: Double Digging Question

From: [email-masked] (Dick Gilman)
Date: Mon, 03 Apr 1995 18:31:51 GMT

All of the double digging techniques ,Organic Gardening march
issues talks about it.  You do not dig up the lower layer you just
break it up.  The top layer is removed to give access to the
bottom layer.  The bottom layer is not removed just dug up!  This
allows the root systems to go deep into the ground.